/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct AcctInqRq {
    #[serde(rename = "AcctInqRq", skip_serializing_if = "Option::is_none")]
    pub acct_inq_rq: Option<Box<crate::models::AcctInqRqAcctInqRq>>,
}

impl AcctInqRq {
    pub fn new() -> AcctInqRq {
        AcctInqRq { acct_inq_rq: None }
    }
}
